<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.catalog.msp430.init" version="1, 0, 0" producerId="/db/ztree/library/trees/platform/platform-u03/src/">
    <units>
        <module name="Boot"/>
    </units>
    <sources>
        <srcFile name="package/package_ti.catalog.msp430.init.c"/>
        <srcFile name="Boot.c"/>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="lib/ti.catalog.msp430.init.a430X.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/package/package_ti.catalog.msp430.init.o430X.dep" src="package/package_ti.catalog.msp430.init.c"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/Boot.o430X.dep" src="Boot.c"/>
        <srcFile name="lib/ti.catalog.msp430.init.a430XS.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/package/package_ti.catalog.msp430.init.o430XS.dep" src="package/package_ti.catalog.msp430.init.c"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/Boot.o430XS.dep" src="Boot.c"/>
        <srcFile name="lib/ti.catalog.msp430.init.ae430.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/package/package_ti.catalog.msp430.init.oe430.dep" src="package/package_ti.catalog.msp430.init.c"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/Boot.oe430.dep" src="Boot.c"/>
        <srcFile name="lib/ti.catalog.msp430.init.ae430X.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/package/package_ti.catalog.msp430.init.oe430X.dep" src="package/package_ti.catalog.msp430.init.c"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/Boot.oe430X.dep" src="Boot.c"/>
        <srcFile name="lib/ti.catalog.msp430.init.ae430XS.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/package/package_ti.catalog.msp430.init.oe430XS.dep" src="package/package_ti.catalog.msp430.init.c"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/Boot.oe430XS.dep" src="Boot.c"/>
        <srcFile name="lib/ti.catalog.msp430.init.ar430.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/package/package_ti.catalog.msp430.init.or430.dep" src="package/package_ti.catalog.msp430.init.c"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/Boot.or430.dep" src="Boot.c"/>
        <srcFile name="lib/ti.catalog.msp430.init.ar430XS.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/package/package_ti.catalog.msp430.init.or430XS.dep" src="package/package_ti.catalog.msp430.init.c"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/Boot.or430XS.dep" src="Boot.c"/>
        <srcFile name="lib/ti.catalog.msp430.init.ar430XL.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/package/package_ti.catalog.msp430.init.or430XL.dep" src="package/package_ti.catalog.msp430.init.c"/>
        <srcFile name="package/lib/lib/ti.catalog.msp430.init/Boot.or430XL.dep" src="Boot.c"/>
        <srcFile name="package/rel/ti_catalog_msp430_init.zip.dep" src="package/rel/ti_catalog_msp430_init.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.msp430.MSP430X"
            version="ti.targets.msp430.MSP430X{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.exp430F5438"
            isa="430X"
            suffix="430X"
            rootDir="/db/vendors/ti/msp430/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.msp430.rts430">
            <model endian="little"
                codeModel="large"
                dataModel="restricted"/>
        </target>
        <target name="ti.targets.msp430.MSP430X_small"
            version="ti.targets.msp430.MSP430X_small{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.exp430F5438"
            isa="430X"
            suffix="430XS"
            rootDir="/db/vendors/ti/msp430/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.msp430.rts430">
            <model endian="little"
                codeModel="small"
                dataModel="small"/>
        </target>
        <target name="ti.targets.msp430.elf.MSP430"
            version="ti.targets.msp430.elf.MSP430{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.exp430F5438"
            isa="430"
            suffix="e430"
            rootDir="/db/vendors/ti/msp430/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.msp430.rts430">
            <model endian="little"
                codeModel="small"
                dataModel="small"/>
        </target>
        <target name="ti.targets.msp430.elf.MSP430X"
            version="ti.targets.msp430.elf.MSP430X{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.exp430F5438"
            isa="430X"
            suffix="e430X"
            rootDir="/db/vendors/ti/msp430/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.msp430.rts430">
            <model endian="little"
                codeModel="large"
                dataModel="restricted"/>
        </target>
        <target name="ti.targets.msp430.elf.MSP430X_small"
            version="ti.targets.msp430.elf.MSP430X_small{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.exp430F5438"
            isa="430X"
            suffix="e430XS"
            rootDir="/db/vendors/ti/msp430/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.msp430.rts430">
            <model endian="little"
                codeModel="small"
                dataModel="small"/>
        </target>
        <target name="iar.targets.msp430.MSP430"
            version="iar.targets.msp430.MSP430{1,0,6.40,1"
            rawVersion="6.40.1.0"
            platform="ti.platforms.msp430:MSP430F5438:1"
            isa="430"
            suffix="r430"
            rootDir="/db/vendors/iar/msp430/6.40a/Linux"
            os="undefined"
            rts="iar.targets.msp430.rts">
            <model endian="little"
                codeModel="small"
                dataModel="small"/>
        </target>
        <target name="iar.targets.msp430.MSP430X_small"
            version="iar.targets.msp430.MSP430X_small{1,0,6.40,1"
            rawVersion="6.40.1.0"
            platform="ti.platforms.msp430:MSP430F5438:1"
            isa="430X"
            suffix="r430XS"
            rootDir="/db/vendors/iar/msp430/6.40a/Linux"
            os="undefined"
            rts="iar.targets.msp430.rts">
            <model endian="little"
                codeModel="large"
                dataModel="small"/>
        </target>
        <target name="iar.targets.msp430.MSP430X_large"
            version="iar.targets.msp430.MSP430X_large{1,0,6.40,1"
            rawVersion="6.40.1.0"
            platform="ti.platforms.msp430:MSP430F5438:1"
            isa="430X"
            suffix="r430XL"
            rootDir="/db/vendors/iar/msp430/6.40a/Linux"
            os="undefined"
            rts="iar.targets.msp430.rts">
            <model endian="little"
                codeModel="large"
                dataModel="large"/>
        </target>
    </targets>
    <libraries>
    <library name="lib/ti.catalog.msp430.init"
        pname="lib/ti.catalog.msp430.init.a430X"
        profile="release"
        target="ti.targets.msp430.MSP430X"/>
    <library name="lib/ti.catalog.msp430.init"
        pname="lib/ti.catalog.msp430.init.a430XS"
        profile="release"
        target="ti.targets.msp430.MSP430X_small"/>
    <library name="lib/ti.catalog.msp430.init"
        pname="lib/ti.catalog.msp430.init.ae430"
        profile="release"
        target="ti.targets.msp430.elf.MSP430"/>
    <library name="lib/ti.catalog.msp430.init"
        pname="lib/ti.catalog.msp430.init.ae430X"
        profile="release"
        target="ti.targets.msp430.elf.MSP430X"/>
    <library name="lib/ti.catalog.msp430.init"
        pname="lib/ti.catalog.msp430.init.ae430XS"
        profile="release"
        target="ti.targets.msp430.elf.MSP430X_small"/>
    <library name="lib/ti.catalog.msp430.init"
        pname="lib/ti.catalog.msp430.init.ar430"
        profile="release"
        target="iar.targets.msp430.MSP430"/>
    <library name="lib/ti.catalog.msp430.init"
        pname="lib/ti.catalog.msp430.init.ar430XS"
        profile="release"
        target="iar.targets.msp430.MSP430X_small"/>
    <library name="lib/ti.catalog.msp430.init"
        pname="lib/ti.catalog.msp430.init.ar430XL"
        profile="release"
        target="iar.targets.msp430.MSP430X_large"/>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_catalog_msp430_init"
        pname="../../../..//../exports/ti_catalog_msp430_init.zip"
        label="default"
    >
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="Boot.c"/>
        <file name="Boot.xml"/>
        <file name="package.bld"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="lib/ti.catalog.msp430.init.a430X"/>
        <file name="package/package_ti.catalog.msp430.init.c"/>
        <file name="lib/ti.catalog.msp430.init.a430XS"/>
        <file name="lib/ti.catalog.msp430.init.ae430"/>
        <file name="lib/ti.catalog.msp430.init.ae430X"/>
        <file name="lib/ti.catalog.msp430.init.ae430XS"/>
        <file name="lib/ti.catalog.msp430.init.ar430"/>
        <file name="lib/ti.catalog.msp430.init.ar430XS"/>
        <file name="lib/ti.catalog.msp430.init.ar430XL"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
